[Unit]
Description=HomeKit IPCam Server
After=network-online.target

[Service]
User=user
Group=user
Restart=always
RestartSec=10
ExecStart=/home/user/homekit/bin/ipcam_server.py
WorkingDirectory=/home/user

[Install]
WantedBy=multi-user.target